/*======================================================

	Hi there code thief,
	This is Tagv's code, build your own.

	we're just kidding, steal as you want!
	Created by digitalcookers™ - http://digitalcookers.net

	Copyright© 2014 tagv®. All rights Reserved.

=======================================================*/
html, body{
	padding:0;
	margin:0;
	overflow-y:hidden;
}

html, body, .total-wrapper, .scroller {
	height: 100%;
}
/*avoide horizontal scoll when open menu*/
.total-wrapper{
	position:relative;
	overflow: hidden;
}
 .isopen{
 	overflow: hidden;
 }
.scroller {
	position: relative;
}
.scroller-inner {

	position: relative;
	height:100%;
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;
}

a,span,h1,h2,h3,h4,h5,h6,li, button,label,input, #post-45 li{
	font-family: 'Oswald', Calibri, Arial, sans-serif;
}

a {
	text-decoration: none;
	color: #1a1a1a;
	outline: none;
}

a:hover{
	cursor:pointer;
	text-decoration: none;
	color:#1a1a1a;
}

p a {
	font-family: inherit;
	text-decoration: underline;
}

p a:hover{
	text-decoration: underline;
}
article, article p, article li{
	margin: 0;
	font-family: 'Pt Serif', serif;
	font-size: 15px;
	line-height: 1.7;
	color: #333332;
	text-align: left !important;

}

article img{
	width: 100%;
}

@media (min-width:768px){
	article, article p, article li{
		font-size: 18px;
		line-height: 1.8;
		letter-spacing: 0.5px;
	}
}

/*loader*/
#spinner {
	width: 60px;
	height: 60px;
	background-image:url('img/logo.png');
	background-color:transparent;
	background-size:60px 60px;
	background-repeat:repeat;
	background-position:center;
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
    margin-left: -30px;
    margin-top: -30px;
    z-index: 900;
	-webkit-animation: rotateplane 2s infinite ease-in-out;
	-moz-animation:rotateplane 2s infinite ease-in-out;
	-o-animation: rotateplane 2s infinite ease-in-out;
	animation: rotateplane 2s infinite ease-in-out;
}
/*
#spinner img{
	width:100%;
	height:100%;

}*/

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  25% { -webkit-transform: perspective(120px) rotateY(180deg) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg)}
  75% { -webkit-transform: perspective(120px) rotateY(-180deg)  rotateX(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg) }
}

@-moz-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% { transform: perspective(120px) rotateX(0deg) rotateY(0deg) }
  50% { transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) }
  100% { transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg) }
}

/*------------------------------------*\
   NAVIGATION MENUS
\*------------------------------------*/

/* To Navigation Style */
.top-bar {
	position:fixed;
	z-index:1000;
	top:0;
	left:0;
	width: 100%;
	text-transform: uppercase;
	font-size: 0.69em;
	font-weight: 400;
	background: rgba(255, 255, 255, 0.95);
	letter-spacing: 1px;
	height: 50px;

	-webkit-box-shadow: 0px 1px 2px rgba(100,100,100, 0.5);
	-moz-box-shadow:    0px 1px 2px rgba(100,100,100, 0.5);
	box-shadow:         0px 1px 2px rgba(100,100,100, 0.5);
}

.top-bar a {
	display: inline-block;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 400;
	padding: 0 5px;

		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		-ms-transition: all 0.2s;
}

.logo-lettering{
	display:none;
}

#toggle-menu{
	height: 100%;
	width: 50px;
	font-size: 25px;
	background: transparent;
	outline: none;
	border: none;
}

.nav-mobile{
	height:100%;
}

#main-nav{
	border-bottom: none; /* reset da linha de tabs do bs3*/
	/*margin: 0;*/
}
#main-nav li, .sub-nav li{
	margin-right: 10px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding: 3px 0px;
}

.sub-nav li {
/*	padding: 3px 5px;*/
}

#filtros-agenda .sub-nav li {
	padding: 3px 5px;
}

#main-nav li.active, .sub-nav li.active, .sub-nav li.current-menu-item, #main-nav li:hover, .submenu li:hover{
	background-color: black;
}
#main-nav li.active a, .sub-nav li.active, .sub-nav li.current-menu-item a, #main-nav li:hover a, .submenu li:hover a, .submenu li:hover, .submenu li.current-category-ancestor a, .sub-menu li.current-menu-item a{
	color:white;
}
#main-nav li:hover, .sub-nav li:hover{
	cursor:pointer;
}

.logo-mobile{
	position: absolute;
	top: 0;
	right: 0;
}

.logo-mobile img {
	width: 50px;
}

#menu-pesquisa input[type="search"]{
	border: 0;
	border-top: 1px solid black;*/
	border-bottom: 1px solid black;
	padding: 5px;
	width: 262px;
/*	margin-top: 10px;*/
	outline: 0;
	background: transparent;
}

.submenu{ display: none; }
.sub-menu{ list-style: none; }
#category-nav li:hover .sub-menu{ display:block; }
.sub-menu:hover{ display:block; }

/* ===============================================================
Classes para cores das categorias de todos os menus
================================================================*/

/*teatro */
.menu-teatro, .menu-teatro .sub-menu li{ color:rgba(134,30,129, 1); border-bottom: 1px solid rgba(134, 30, 129, 1) !important;border-top: 1px solid rgba(134, 30, 129, 1) !important;}
.menu-teatro .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-teatro{border-bottom: 8px solid rgba(134,30,129, 1);}/*da o border da categoria correspondente*/
.teatro .item-info-overlay, .teatro .item-info-container{background-color: rgba(134,30,129, 0.8) ;}/*da o overlay da categoria correspondente*/
.submenu li.current-menu-item.menu-teatro, .submenu li.current-category-ancestor.menu-teatro, .submenu li.menu-teatro:hover, .menu-teatro .sub-menu li.current-menu-item, .menu-teatro .sub-menu li:hover{background-color: rgb(134,30,129)}
.ticket-teatro,
.ticket-teatro:hover {
	color:rgba(134,30,129, 1) !important;
	border-bottom: 1px solid rgba(134, 30, 129, 1);
}
/*cinema */
.menu-cinema, .menu-cinema .sub-menu li { color:rgba(0,153,153, 1); border-bottom: 1px solid rgba(0,153,153, 1) !important;border-top: 1px solid rgba(0,153,153, 1) !important;}
.menu-cinema .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-cinema{border-bottom: 8px solid rgba(0,153,153, 1);}
.cinema .item-info-overlay, .cinema .item-info-container{background-color: rgba(0, 153, 153, 0.8) ;}
.submenu li.current-menu-item.menu-cinema, .submenu li.current-category-ancestor.menu-cinema, .submenu li.menu-cinema:hover, .menu-cinema .sub-menu li.current-menu-item, .menu-cinema .sub-menu li:hover{background-color: rgb(0, 153, 153)}
.ticket-cinema,
.ticket-cinema:hover {
	color:rgba(0,153,153, 1) !important; border-bottom: 1px solid rgba(0,153,153, 1);
}
/*danÃ§a*/
.menu-danca, .menu-danca .sub-menu li { color:rgba(0,158,227, 1); border-bottom: 1px solid rgba(0,158,227, 1) !important;border-top: 1px solid rgba(0,158,227, 1) !important;}
.menu-danca .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-danca {border-bottom: 8px solid rgba(0,158,227, 1);}
.danca .item-info-overlay, .danca .item-info-container{background-color: rgba(0,158,227, 0.8) ;}
.submenu li.current-menu-item.menu-danca, .submenu li.current-category-ancestor.menu-danca, .submenu li.menu-danca:hover, .menu-danca .sub-menu li.current-menu-item, .menu-danca .sub-menu li:hover{background-color: rgb(0,158,227)}
.ticket-danca,
.ticket-danca:hover {
	color:rgba(0,158,227, 1) !important; border-bottom: 1px solid rgba(0,158,227, 1);
}
/*musica*/
.menu-musica, .menu-musica .sub-menu li { color:rgba(204,204,0, 0.7); border-bottom: 1px solid rgba(204,204,0, 0.7) !important;border-top: 1px solid rgba(204,204,0, 0.7) !important;}
.menu-musica .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-musica{border-bottom: 8px solid rgba(204,204,0, 1);}
.musica .item-info-overlay, .musica .item-info-container{background-color: rgba(204,204,0, 0.7) ;}
.submenu li.current-menu-item.menu-musica, .submenu li.current-category-ancestor.menu-musica, .submenu li.menu-musica:hover, .menu-musica .sub-menu li.current-menu-item, .menu-musica .sub-menu li:hover {background-color: rgb(204,204,0)}
.ticket-musica,
.ticket-musica:hover {
	color:rgba(204,204,0, 0.7) !important; border-bottom: 1px solid rgba(204,204,0, 0.7);
}

/*projecto educatiov*/
.menu-proj-educativo, .menu-proj-educativo .sub-menu li{ color:rgba(248,174,125, 1); border-bottom: 1px solid rgba(248,174,125, 1) !important;border-top: 1px solid rgba(248,174,125, 1) !important;}
.menu-proj-educativo .sub-menu li:not(:last-child){border-bottom: none }
.slider-proj-educativo{border-bottom: 8px solid rgba(248,174,125, 1);}
.proj-educativo .item-info-overlay, .proj-educativo .item-info-container{background-color: rgba(248,174,125, 0.8) ;}
.submenu li.current-menu-item.menu-proj-educativo, .submenu li.current-category-ancestor.menu-proj-educativo, .submenu li.menu-proj-educativo:hover, .menu-proj-educativo .sub-menu li.current-menu-item, .menu-proj-educativo .sub-menu li:hover {background-color: rgb(248,174,125)}
.ticket-proj-educativo,
.ticket-proj-educativo:hover {
	 color:rgba(248,174,125, 1) !important; border-bottom: 1px solid rgba(248,174,125, 1);
}

/*centro dramaturgia contemporanea*/
.menu-centro-dramaturgia, .menu-centro-dramaturgia .sub-menu li{ color:rgba(234,91,49, 1); border-bottom: 1px solid rgba(234,91,49, 1) !important;border-top: 1px solid rgba(234,91,49, 1) !important;}
.menu-centro-dramaturgia .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-centro-dramaturgia{border-bottom: 8px solid rgba(234,91,49, 1);}
.centro-dramaturgia .item-info-overlay, .centro-dramaturgia .item-info-container{background-color: rgba(234,91,49, 0.8);}
.submenu li.current-menu-item.menu-centro-dramaturgia, .submenu li.current-menu-ancestor.menu-centro-dramaturgia, .submenu li.menu-centro-dramaturgia:hover, .menu-centro-dramaturgia .sub-menu li.current-menu-item, .menu-centro-dramaturgia .sub-menu li:hover{background-color: rgb(234,91,49);}
.ticket-centro-dramaturgia,
.ticket-centro-dramaturgia:hover {
	color:rgba(234,91,49, 1) !important; border-bottom: 1px solid rgba(234,91,49, 1);
}

/*outros eventos*/
.menu-outros-eventos, .menu-outros-eventos .sub-menu li{ color:rgba(102,102,102,1); border-bottom: 1px solid rgba(102,102,102,1) !important;border-top: 1px solid rgba(102,102,102,1) !important;}
.menu-outros-eventos .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-outros-eventos{border-bottom: 8px solid rgba(102,102,102, 1);}
.outros-eventos .item-info-overlay, .outros-eventos .item-info-container{background-color: rgba(102,102,102, 0.9);}
.submenu li.current-menu-item.menu-outros-eventos, .submenu li.current-category-ancestor.menu-outros-eventos, .submenu li.menu-outros-eventos:hover, .menu-outros-eventos .sub-menu li.current-menu-item, .menu-outros-eventos .sub-menu li:hover{background-color: rgb(102,102,102)}
.sub-menu li a{color: #1a1a1a !important;}
.sub-menu li.current-menu-item a, .submenu li.current-menu-ancestor.menu-centro-dramaturgia a,.sub-menu li:hover a{color: white !important;}
.ticket-outros-eventos,
.ticket-outros-eventos:hover {
	color:rgba(102,102,102,1) !important; border-bottom: 1px solid rgba(102,102,102,1);
}

.passado .item-info-overlay, .passado .item-info-container {
	background-color: rgba(255, 255, 255, 0.8) !important ;
}

/* helpers*/
/*.copytext{
	font-family: 'Pt Serif', serif;
	font-size: 18px;
	line-height:1.8;
	color: #333332;
}
*/

/*------------------------------------*\
   MENU OFF CANVAS
\*------------------------------------*/
#mobile-menu{
	display: none;
	position:fixed;
	top:0;
	left:0;
	height:100%;
}
.multilevelpushmenu_wrapper {
	position: absolute;
	overflow: hidden;
	min-width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}

.multilevelpushmenu_wrapper .levelHolderClass {
	position: absolute;
	overflow: hidden;
	top: 0;
	height:100%;
	background: white;
	width: auto;
	min-height: 100%;
	font-family: 'Titillium Web', Arial, sans-serif;
	font-size: 1em;
	zoom: 1;
}

/*a olho mas nao funciona em mobile*/
/*.levelHolderClass ul {
    height: 80%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 105px !important;
}*/

.multilevelpushmenu_wrapper .ltr {
	margin-left: -100%;
	left: 0;
	-moz-box-shadow: 5px 0 5px -5px #1f4164;
	-webkit-box-shadow: 5px 0 5px -5px #1f4164;
	box-shadow: 5px 0 5px -5px #1f4164;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#1f4164,direction=90,strength=2);
}

.multilevelpushmenu_wrapper .rtl {
	margin-right: -100%;
	right: 0;
	-moz-box-shadow: 5px 0 5px 5px #1f4164;
	-webkit-box-shadow: 5px 0 5px 5px #1f4164;
	box-shadow: 5px 0 5px 5px #1f4164;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#1f4164,direction=270,strength=2);
}

.multilevelpushmenu_wrapper .multilevelpushmenu_inactive {
	background: #2e6196;
}

.multilevelpushmenu_wrapper h2 {
	height: 50px;
	font-size: 18px;
	background: black;
	text-transform: uppercase;
	line-height: 50px;
	font-weight: bold;
	color: #1f4164;
	margin:0;
	padding: 0 10px;
	font-family: inherit;
	color:white;
}
.multilevelpushmenu_wrapper h2 > i{
	line-height: inherit;
}
.multilevelpushmenu_wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.multilevelpushmenu_wrapper li {
	cursor: pointer;
	border-top: 1px solid rgba(200,200,200,0.6);
	padding: 10px;
}

.multilevelpushmenu_wrapper li:last-child {
	border-bottom: 1px solid rgba(200,200,200,0.6);
}

.-tagv-no-touch .multilevelpushmenu_wrapper li:hover {
	background-color: #333332;
}
.-tagv-no-touch .multilevelpushmenu_wrapper li:hover > a{
	color: white;
}

.multilevelpushmenu_wrapper a {
	display: block;
	outline: none;
	overflow: hidden;
	font-size: 12px;
	line-height: 1em;
	padding: .2em .2em;
	text-decoration: none;
	color: #333332;
	font-family: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.-tagv-no-touch .multilevelpushmenu_wrapper a:hover {
	color: #ffe;
}

.multilevelpushmenu_wrapper .backItemClass {
	content:'cenas';
	display: block;
	padding: 10px;
	background: #333332;
	color:white;
	border-top: 1px solid rgba(200,200,200,0.6);
}

.multilevelpushmenu_wrapper .backItemClass a{
	color:white;
}

.multilevelpushmenu_wrapper .floatRight {
	float: right;
}

.multilevelpushmenu_wrapper .floatLeft {
	float: left;
}

.multilevelpushmenu_wrapper .cursorPointer {
	cursor: pointer;
}
.multilevelpushmenu_wrapper .iconSpacing_ltr {
	padding: 0 .4em 0 0;
}

.multilevelpushmenu_wrapper .iconSpacing_rtl {
	padding: 0 0 0 .4em;
}

.off-canvas-fixed-footer{
	width:100%;
	display: none;
	position:absolute;
	bottom:-40px;
	left:0;
	background:whitesmoke;
	color:#333;
	border-top: 1px solid rgba(200,200,200,0.6);
	height:40px;/*mudar para 80 se se meter a newsletter*/

	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
	     -o-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out;

}

.footer-inner{
	width:100%;
	height:100%;
	position:relative;
}
#social-footer{ height:40px; }
#social-footer a{
	color: #666665;
	background-color: #FFF;
	outline:none;
	border-radius:0;
	border:none;
	border-left:1px solid rgba(102,102,102,0.3);
		-webkit-transition: color 0.2s, background-color 0.2s;
		-moz-transition: color 0.2s, background-color 0.2s;
		-o-transition: color 0.2s, background-color 0.2s;
		-ms-transition: color 0.2s, background-color 0.2s;
		transition: color 0.2s, background-color 0.2s;

}

.-tagv-no-touch #social-footer a:hover{
	color: white;
	background-color: rgb(26,26,26);

}
.footer-inner input[type="email"] {
	font-weight: 400;
	color: white;
	height:40px;
	text-transform: uppercase;
	background:rgba(26, 26, 26, 0.8);
	outline: none;
	border: none;
	font-size: 11px;
	box-shadow: inset 0px 0px 3px rgba(102, 102, 102, 0.5);

	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-o-transition: background 0.2s;
	-ms-transition: background 0.2s;
	transition: background 0.2s;

}

.footer-inner input[type="email"]::-webkit-input-placeholder {

}

.footer-inner input[type="email"]::-moz-input-placeholder {

}
.footer-inner input[type="email"]:-moz-input-placeholder {

}
.footer-inner input[type="email"]:-ms-input-placeholder {

}

.footer-inner input[type="email"]:focus{
	background:rgba(26, 26, 26, 0.4);
	box-shadow: inset 0px 0px 10px rgba(46, 204, 113, 1);
}

#submit{
	height: 40px;
	color: #FFF;
	font-size: 10px;
	letter-spacing: 1px;
	background: #000;
	border-radius: 0;
	width: 75px;
	padding: 0;
	border: none;
}

#submit:hover{
	background-color:#2ecc71;
	color:white;

}
/* pode-se vir a mudar*/
.total-wrapper{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;

}

/*------------------------------------*\
INFO PAGES DO MENU TAGV
\*------------------------------------*/

.icons-container{ display: none; }
.icons-container ul { margin-top: 0; }
.close-detail { cursor: pointer; }

.icons-container li {
	text-transform: uppercase;
}

.icons-container li .fa,
.icons-container li span {
	vertical-align: middle;
}
.icons-container li span {
	margin-right: 10px;
}

.icons-container .tagv-close-page {
	opacity:0.8;
	color: black;
}
.icons-container .tagv-close-page:hover {
	opacity:1;
	color: inherit;
}

.info-title{
	text-align: center;
	font-size:48px;
	line-height: 1.3;
	/*border-top:8px solid black;*/
	/*border-bottom:8px solid black;*/
	font-weight:700;
	padding:20px 0px;
	margin:0;
	text-transform: uppercase;
}

.info-detalhes{ margin-top:30px; }
.info-detalhes li{ margin-bottom:6px; }

.my-icon-cfg{
	vertical-align: middle !important;
	font-size:24px;
	text-align:left;
}

/*reset font awesome list styles*/
.fa-ul{
	position:relative;
	margin-left: 0;
}
.fa-li{
	position:relative;
	left:0;
	top:0;
	width:1.5em;
}
.fa-li a{ text-decoration: none;}

#detail-info {
	padding-top: 20px;
	padding-bottom: 40px;
}

#detail-info .copytext{
	margin:50px 0;
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;

	-moz-column-gap:30px;
	-webkit-column-gap:30px;
	column-gap:30px;
}

#detail-info .slider-info{
	color:black;
	padding:0;
}
/*margem entre texto e titulo nas paginas do menu tagv*/
article.page{
	margin:50px 0;
}
/*------------------------------------*\
   SLIDER STYLES AND INDIVIDUAL
   POST PAGE STYLES
\*------------------------------------*/

/*
 * Swiper - Mobile Touch Slider CSS
 * http://www.idangero.us/sliders/swiper
 *
 * Vladimir Kharlampidi, The iDangero.us
 * http://www.idangero.us/
 *
 * Copyright 2012-2013, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us
 *
 * Licensed under GPL & MIT
 *
*/

/* ===============================================================
Basic Swiper Styles
================================================================*/
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	/*-webkit-backface-visibility:hidden;
	backface-visibility:hidden;*/
	/* Fix of Webkit flickering */
	z-index:1;
}

.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;

	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;

	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);

	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;

	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
}
#header-single{
	margin-top: -30px; /*yup thats an hack!*/
}
#header-single, .swiper-slide {
	height: 400px;
	position: relative;
	margin-bottom: 30px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.-tagv-touch #header-single{
	background-attachment: scroll;
}

.-tagv-no-touch #header-single{
	background-attachment: fixed;
}

#header-single .slider-info{
	padding: 30px 15px;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

/* ===============================================================
Your custom styles, here you need to specify container's and slide's
sizes, pagination, etc.
================================================================*/
section#destaques.container{
	/*height:360px;*/
	margin-bottom: 30px;
}
.swiper-container {
	/* Specify Swiper's Size: */
	position:relative;
	width:100%;
	height: 100%;
	background-color:black;
/*	-webkit-box-shadow: 0px 0px 2px rgba(100, 100, 100, 0.75);
	-moz-box-shadow:    0px 0px 2px rgba(100, 100, 100, 0.75);
	box-shadow:         0px 0px 2px rgba(100, 100, 100, 0.75);*/
}
.swiper-slide {
	position:relative;
	width:100%;
	height: 100%;
	background-color:black;
}
.swiper-slide-active {
	/* Specific active slide styling: */

}
.swiper-slide-visible {
	/* Specific visible slide styling: */

}

/* ===============================================================
Pagination Styles
================================================================*/
.arrows-container{position: absolute; left:30px; bottom:5px; z-index: 5;}
/*.arrow-left{ position: absolute;left:10px; bottom:5px;}
.arrow-right{ position: absolute; right: 10px; bottom:5px;}*/
.arrow-left{
	margin-right:50px;
}
.arrow-left, .arrow-right{
	opacity:0.7;
	color:white;
	font-size:22px;
	float:left;
}
.arrow-left:hover, .arrow-right:hover{
	opacity:1;
	cursor:pointer;

}

.pagination {
  z-index: 10 !important;
  position: absolute;
  left: 0;
  text-align: center;
  bottom:5px;
  width: 100%;
}

.swiper-pagination-switch {
	/* Stylize pagination button: */
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #999;
	box-shadow: 0px 1px 2px #555 inset;
	margin: 0 3px;
	cursor: pointer;

}
.swiper-active-switch {
	/* Specific active button style: */
	background: #fff;

}
.swiper-visible-switch {
	/* Specific visible button style: */

}

/* ===============================================================
Own Styles
================================================================*/
.slider-info{
	position: relative;
	width:100%;
	z-index: 2;
	padding: 15px;
	text-transform: uppercase;
	color:#FFF;
}



/**/
.slider-info h1{
	line-height: 1.3;
	font-size:28px;
	font-weight: 700;
	/*border-bottom: 2px dotted #FFF;*/
	padding:15px 0;
	margin:0;
	letter-spacing: 1px;
}

/*link inside header*/
.slider-info a{
	color: white;
	opacity: 0.8;

	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.slider-info a:hover{
	opacity: 1;
}
.sub-info{
	margin: 0;
	padding: 5px 0;
	/*border-bottom:1px dotted #FFF;*/
	font-weight:200;

}

/*com o prefixo detail-info atras siginfica que sao os titulos nas paginas
e não nos sliders yah classes estupidas*/
#detail-info .slider-info{ margin-bottom: 30px;}
#detail-info .slider-info h1{ /*border-bottom: 2px dotted #333332;*/ }
#detail-info .sub-info{ /*border-bottom: 2px dotted #333332;*/}

.slider-img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
}
.slider-img img{
	min-height: 100%;
	overflow: hidden;
}

.slider-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image:      -o-linear-gradient(to bottom, rgba(0, 0, 0,0.5) 34%, rgba(0, 0, 0, 0) 100%);
	background-image:    -moz-linear-gradient(to bottom, rgba(0, 0, 0,0.5) 34%, rgba(0, 0, 0, 0) 100%);
	background-image: -webkit-linear-gradient(to bottom, rgba(0, 0, 0,0.5) 34%, rgba(0, 0, 0, 0) 100%);
	background-image:     -ms-linear-gradient(to bottom, rgba(0, 0, 0,0.5) 34%, rgba(0, 0, 0, 0) 100%);
	background-image:         linear-gradient(to bottom, rgba(0, 0, 0,0.5) 34%, rgba(0, 0, 0, 0) 100%);
}

/*effect on background attachment fixed */
.-tagv-no-touch #header-single .slider-overlay{
	background-image: -o-linear-gradient(to top, rgba(0, 0, 0,0.5) 40%, rgba(0, 0, 0, 0) 100%);
	background-image: -moz-linear-gradient(to top, rgba(0, 0, 0,0.5) 40%, rgba(0, 0, 0, 0) 100%);
	background-image: -webkit-linear-gradient(to top, rgba(0, 0, 0,0.5) 40%, rgba(0, 0, 0, 0) 100%);
	background-image: -ms-linear-gradient(to top, rgba(0, 0, 0,0.5) 40%, rgba(0, 0, 0, 0) 100%);
	background-image: linear-gradient(to top, rgba(0, 0, 0,0.5) 40%, rgba(0, 0, 0, 0) 100%);

}
@media (min-width:768px) {
	/*overlaying text on slider*/
	.slider-info{ padding:50px 15px;}
	.slider-info h1{ font-size: 40px }

	.sub-info{
		padding:15px 0;
		/*border-bottom:1px dotted #FFF;*/
		letter-spacing: 1px;
	}

	#header-single .slider-info { padding: 50px 15px; }
	#header-single { height:450px; }

	#detail-info .slider-info{ margin-bottom: 60px;}
}

	/*slider height*/
section#destaques.container{ overflow:hidden;/*height:500px;*/}
section#destaques.container img{
	width: 420px;
	margin-left: -175px;
	margin-top: 0;
}
section#destaques .row{ height: 100%;}


@media (min-width: 992px){
	#header-single{ margin-bottom: 60px; }
}

@media (min-width: 1200px){
	/*article title*/

	section#destaques.container {max-height: 650px;}

	.slider-info h1{ font-size:44px; }
	.sub-info{ letter-spacing: 2px; }
}


@media (min-width:1440px) {
	#header-single{ height:500px; }
}

@media (min-width:1600px) {
	#header-single { height:700px; }
}


@media (max-width: 1300px){

	section#destaques.container h3{
		font-size: 25px;
	}
}
/*------------------------------------*\
   ARTIGOS - MODULOS
\*------------------------------------*/

/*classe para items passados*/
.passado img{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%);
}

.content{padding-bottom:10px;/*extra padd for footer*/}

.content .col-sm-6,.content .col-md-3,.content .col-lg-4, .content .col-sm-12,.content .col-md-8,.content .col-lg-6{
/* if no margins*/
}
.mix{
	position: relative;
	margin-bottom: 30px;
	overflow:hidden;
	display: none;
/*	opacity: 0;*/

}

.fadeIn{
	-webkit-animation: fadeIn 1s ease 1;
		-moz-animation: fadeIn 1s ease 1;
		  -o-animation: fadeIn 1s ease 1;
			  animation: fadeIn 1s ease 1;
}

@-webkit-keyframes fadeIn {
  0%   {
	opacity: 0;
  }
  100% {
  	opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0%   {
	opacity: 0;
  }
  100% {
  	opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0%   {
	opacity: 0;
  }
  100% {
  	opacity: 1;
  }
}
@keyframes fadeIn {
  0%   {
	opacity: 0;
  }
  100% {
  	opacity: 1;
  }
}

.mix img{
	position: relative;
	overflow: hidden;
	width: 100%;
	display:block;
	opacity:1;
	z-index:10;

	-webkit-transform: scale(1,1) 0.1 ease-out
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 800ms;
	-moz-transform: scale(1,1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 800ms;
}

.mix:hover{cursor: pointer;}

html.-tagv-touch .mix:hover img{
	position:relative;
	opacity:1;

	   -webkit-transform:none;
	   -moz-transform:none;
	   -ms-transform:none;
	   -o-transform:none;
	   transform:none;
}
html.-tagv-no-touch .mix:hover img{
	position: relative;

   -webkit-transform: scale(1.2,1.2);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 200ms;
    -moz-transform: scale(1.2,1.2);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 200ms;

	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%);


    opacity: 0.6 !important;
}

/*.item:hover .item-info-overlay{
	bottom:0;
} possible animations on info-hover*/

.item-info-container{
	position:relative;
	width:100%;
	/*height:200px;*/
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 3px rgba(100, 100, 100, 0.75);
	-moz-box-shadow:    0px 0px 3px rgba(100, 100, 100, 0.75);
	box-shadow:         0px 0px 3px rgba(100, 100, 100, 0.75);
	margin-bottom: 3px;

	z-index:10;
}
/*removed box shadow to avoid memory crash on mobile*/
.-tagv-touch .item-info-container{
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
			  box-shadow: none;
}

.item-info-overlay{
  margin:0;
  position: absolute; /* could also be absolute */
  bottom:0;
  z-index:15;
  height: 36%;
  width: 100%;
  background-color: rgba(255,255,255,1);
  color: #1a1a1a;
  padding: 5px 10px 0px 10px;
  line-height: 4;
/*-webkit-transition: bottom 0.15s ease-in-out;
-moz-transition: bottom 0.15s ease-in-out;
-o-transition: bottom 0.15s ease-in-out;
-ms-transition: bottom 0.15s ease-in-out;*/

}

.item-info-overlay li span, .item-info-overlay li a{
	  -webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-o-transition: color 0.2s;
	-ms-transition: color 0.2s;
	transition: color 0.2s;
}

.item-info-overlay li a:hover{
	color:white;
}
.item-info-overlay li span:hover{
	color:white;
	cursor: text;
}

/*.mix:hover .item-info-overlay{
	bottom:0;
}*/
.item-info-overlay li{
	/*border-bottom:1px dotted #1a1a1a;*/
	line-height: 1.3;
	padding: 5px 0;
	font-weight: 400;
	height: 65%;
}

.item-data{
	font-weight: 300;
	font-size: 12px;
	text-transform: uppercase;
	color: #333332;
	border-top:1px dotted #1a1a1a;
}
.item-title{
	text-transform: uppercase;
	font-weight: 400;
	font-size: 14px;
	color: #333332;
}

/*------------------------------------*\
   FOOTER
\*------------------------------------*/

#footer{
	background-color:#333332;
	min-height:10px;
}

#footer_btn{
	display:block;
	background-color: #333332;
	height: 35px;
	border-radius: 0;
	border: none;
	margin: -30px auto 0;
	outline: none;
	color: white;
	padding: 0 20px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1px;
}

/*social icons list*/
#redes-sociais{
	padding-top:30px;
	text-align: center; /*align inline-block elements como a label*/
}

#redes-sociais label{
	text-transform: uppercase;
	font-weight: 400;
	color: #888;
	font-size: 12px;
	letter-spacing: 1px;
	margin-bottom:10px;
}

#fb-png{
/* 	display:block;
 	margin:0 auto;
 	width:100px;
 	height:20px;
 	background: url('img/facebook-extended-white.png') no-repeat 0 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size:cover;
	background-size: cover;

	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-o-transition: background 0.2s;
	-ms-transition: background 0.2s;*/
}
 #fb-png:hover{
 /*	background: url('img/facebook-extended-blue.png') no-repeat 0 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size:cover;
	background-size: cover;*/
}

#footer_btn i{
	color:white;

  -webkit-transition: -webkit-transform 0.2s 0.4s linear, color 0.2s linear;
     -moz-transition: -moz-transform 0.2s 0.4s linear, color 0.2s linear;
       -o-transition: -o-transform 0.2s 0.4s linear, color 0.2s linear;
          transition: transform 0.2s 0.4s linear, color 0.2s linear;
}
#footer_btn:hover i{
	color:lightgray;
}
#footer_btn.btn.collapsed i{
  -moz-transform:rotate(0);
  -webkit-transform:rotate(0);
  -o-transform:rotate(0);
  -ms-transform:rotate(0);
  transform: rotate(0);

}

#footer_btn.btn i{
  -moz-transform:rotate(225deg);
  -webkit-transform:rotate(225deg);
  -o-transform:rotate(225deg);
  -ms-transform:rotate(225deg);
  transform: rotate(225deg);
}


.copyrights{
	font-weight: 200;
	background:black;
	text-align: center;
	color:white;
	font-size: 11px;
	height: 100%;
	vertical-align: middle;
	padding:20px;
	letter-spacing: 1px;
}
.copyrights a {color:white;}
.copyrights a:hover {text-decoration: underline;}
.container.newsletter {
	margin-top: 40px;
	margin-bottom: 20px;
}

#submit-button.controls{
	width: 80;
	height: 30;
	/*visibility: hidden;*/
}

#pdb-email input[name="email"], #pdb-first_name input[name="first_name"]{
	font-family: 'Oswald', Calibri, Arial, sans-serif;
	font-weight: 400;
	color:white;
	width: 100%;
	background: none;
	outline: none;
	border: none;
	border-bottom: 2px solid whitesmoke;
	font-size: 30px;
	margin:0 0 15px 0;
	text-transform: lowercase;
}

::-webkit-input-placeholder {
	color:#666667;
	width: 100%;
	text-transform: uppercase;
}
:-moz-placeholder { /* older Firefox*/
	color:#666667;
	width: 100%;
	text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
	color:#666667;
	width: 100%;
	text-transform: uppercase;
}
:-ms-input-placeholder {
	color:#666667;
	width: 100%;
	text-transform: uppercase;
}
.alert.pdb-error{
	font-size: 14px;
	font-family:'Pt Serif', Georgia, Times, serif;
	margin:0;
	text-align: center;
	color:salmon;
}

.pdb-thanks, .pdb-thanks .pdb-instance-1 .signup-thanks{
	font-size: 14px;
	font-family:'Pt Serif', Georgia, Times, serif;
	color: seagreen;
	text-align: center;
}

.copyrights span, .copyrights span a{
	letter-spacing: 0;
	font-family: 'Monaco', monospace;
	color:gray;
}
/*------------------------------------*\
   CONTENTOR DE ARTIGOS + POST INDIVIDUAL
\*------------------------------------*/

#content-wrapper {
padding-top: 65px;
}

#content-wrapper, #detail-wrapper{
 	display: none;
 }

.home #content-wrapper, .category #content-wrapper, .search #content-wrapper, .page #detail-wrapper, .single #detail-wrapper{
	display:block;
}

#detail-wrapper{
	position: fixed;
	top:0;
	margin-top:0; /*o segredo dos modals, em posiÃ§ao fixa o margin-top age com top e dÃ¡.*/
	z-index: 18;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	background-color: white;

}

#detail-container{
	position:relative;
	height:100%;
	z-index:19;
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;
}

#detail-info{
	padding-top: 80px;
	padding-bottom: 15px;
}

#detail-info .page{
	/*text-align:justify;*/
/*	text-justify:inter-word;*/
}

/*li.current-category-ancestor .sub-menu, li.current-menu-item .sub-menu{
	display: block;
}*/
.faded{
	opacity: 0;
}


/*------------------------------------*\
   PÁGINAS INDIVIDUAIS
\*------------------------------------*/

/* EQUIPA */
.membro{
	padding-bottom: 20px;
}

.membro img{
	display: block;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	width: 100%;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%);
}

.membro:hover img{
/*hover dÃ¡ um flicker estranho*/
	-webkit-filter: grayscale(0%);
}

.nome-membro{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
}

.cargo-membro{
	font-weight: 200;
	font-size: 12px;
}

.membro .item-info-container{
	background: inherit;
		-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
}

.membro .item-info-overlay{
	position: inherit;
	opacity: 0.7;
}
/*------------------------------------*\
    Unknown - probably hacks or something
\*------------------------------------*/
.single-title{
	text-transform: uppercase;
	font-weight: 300;
	color: rgba(0,0,0,0.4);
	letter-spacing: 2px;;
}

#destaques.single{
	margin-bottom: 15px !important;
}


@media (min-width:768px) {

	.sub-menu{
		position: absolute;
		margin-top: 4px;
		padding-left: 0;
		margin-left: 0;
		background-color: rgba(255,255,255,0.9);
		display: none;
		padding-top: 11px;
	}

	.sub-menu > li {
		margin-right:0;
	}

	.icons-container{
	position: fixed;
	top: 90px;
	right: 15px;
	z-index: 1000;
	display: block;
 	}

 	.info-detalhes{
	margin-top:0px;

	}
	#footer{
		display:block;
	}

	.container{
		width: 93%;
	}

	.top-bar{
		height: 80px;
		padding: 15px 20px;
	}

	#logo-holder{
		position: absolute;
		top: 0;
		right: 0;
		text-align: right;
	}

	#logo-holder a{
		padding:0;
	}

	#logo-holder img{
		height:80px;
	}
	.st-content{
		padding-top:110px;
	}
	#detail-info .copytext{
		-moz-column-count:2; /* Firefox */
		-webkit-column-count:2; /* Safari and Chrome */
		column-count:2;

	}

	#content-wrapper {
		padding-top: 110px;
	}

	#detail-info{
		padding-top: 110px;
		padding-bottom: 40px;
	}

	.slider-info{
		position: relative;
		width:100%;
		z-index: 2;
		padding: 30px 0 0 30px;
	}

}

@media (min-width:992px){

	.single-title{
		margin-top: 1.25em;
		margin-bottom: 0.5em;
	}

	#logo-holder a:hover{
		color:inherit;
	}
	.logo-lettering{
		position: relative;
		display: inline-block;
		vertical-align: middle;
		line-height: 1.5;
		padding:5px 10px 5px 0px;
		font-size: 12px;
		color: #1a1a1a;

			-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;

	}

	.logo-lettering::before,
	.logo-lettering::after {
		position: absolute;
		right: 10px;
		width: 95%;
		height: 2px;
		background: #666;
		content: '';
		opacity: 0;
		-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
		-moz-transition: opacity 0.3s, -moz-transform 0.3s;
		transition: opacity 0.3s, transform 0.3s;
		-webkit-transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	.logo-lettering::before {
		top: 0;
		-webkit-transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	.logo-lettering::after {
		bottom: 0;
		-webkit-transform: translateY(10px);
		-moz-transform: translateY(10px);
		transform: translateY(10px);
	}

	.logo-lettering:hover,
	.logo-lettering:focus {
		color: #666;
	}

	.logo-lettering:hover::before,
	.logo-lettering:focus::before,
	.logo-lettering:hover::after,
	.logo-lettering:focus::after {
		opacity: 1;
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		transform: translateY(0px);
	}

}
/* hd screens*/
@media (min-width:1600px){
	.item-title{
		font-size: 20px;
	}
	.item-data{
		font-size: 16px;
	}
}


/*last changes Yei!*/
.ticket-and-social{
	/*border-bottom: 2px dotted #333332;*/
	position: relative;
}

.ticket-and-social a {
	text-transform: uppercase;
}

.ticket-and-social a:hover {
	color: inherit;
}

.ticket-and-social.bottom {
	/*border-top: 2px dotted #333332;*/
	margin: 3rem 0;
}

.post-sharer{
	position: relative;
	float:right;
	margin:0;
	line-height: 0.5;
}

.post-sharer li{
	padding:0;
	text-align: center !important;
	position: relative;
	line-height: 0.7;
	vertical-align: middle;
}

.post-sharer li a {
	color: black !important;
	text-decoration: none !important;
	line-height: 0.7;
	padding: 10px;
	border: 1px solid;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	-webkit-transition: color 0.2s ease, background 0.2s ease;
	-moz-transition: color 0.2s ease, background 0.2s ease;
	-ms-transition: color 0.2s ease, background 0.2s ease;
	-o-transition: color 0.2s ease, background 0.2s ease;
	transition: color 0.2s ease, background 0.2s ease;
}

.ticket {
	line-height: 30px;
}

.post-sharer__label{
	font-family: 'Oswald', Helvetica;
	font-size: 12px;
	margin-right: 10px;
	letter-spacing: 1px;
	color: rgba(0,0,0,0.3);
	text-transform: uppercase;
	font-weight: 400;
}
.post-sharer li a:before{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
@media screen and (min-width: 768px){
	.ticket {
		line-height: 46px;
	}
	.post-sharer li a{
		width: 46px;
		height: 46px;
	}
}

.-tagv-no-touch .post-sharer li a:hover{
	color:white !important;
	background:black !important;
}


#load-more{
	display: block;
	padding:8px 16px;
	background: none;
	outline: 0;
	box-shadow: none;
	border: 1px solid black;
	color:black;
	margin: 0 auto 60px;
	text-transform: uppercase;
	clear:both;
	letter-spacing: 1px;
		-webkit-transition: color 0.2s ease, background 0.2s ease;
	-moz-transition: color 0.2s ease, background 0.2s ease;
	-ms-transition: color 0.2s ease, background 0.2s ease;
	-o-transition: color 0.2s ease, background 0.2s ease;
	transition: color 0.2s ease, background 0.2s ease;

}

#load-more .loading{
	display: none;
}
#load-more:hover{
	background: black;
	color:white;
}

.one {
    opacity: 0;
    -webkit-animation: dot 1s infinite;
    -webkit-animation-delay: 0.0s;
    animation: dot 1s infinite;
    animation-delay: 0.0s;
}
.two {
    opacity: 0;
    -webkit-animation: dot 1s infinite;
    -webkit-animation-delay: 0.2s;
    animation: dot 1s infinite;
    animation-delay: 0.2s;
}
.three {
    opacity: 0;
    -webkit-animation: dot 1s infinite;
    -webkit-animation-delay: 0.3s;
    animation: dot 1s infinite;
    animation-delay: 0.3s;
}

@-webkit-keyframes dot {
    0% {
    opacity: 0;
	}
	50% {
	    opacity: 0.5;
	}
	100% {
	    opacity: 1;
	}
}
@keyframes dot {
   0% {
	    opacity: 0;
	}
	50% {
	    opacity: 0.5;
	}
	100% {
	    opacity: 1;
	}
}
